
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19016

[BCR1098][Android][Bill Payment][Add from Transaction] Incorrect success screen wording and

incorrect flow

28 November 2023 06:10 PM - Feerman Yusoff

Status: Closed Start date: 28 November 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: (refer attached video)

1. Incorrect success screen

2. Confirm page -> add favourite bill successful  -> Bill payment screen  -> Manage favourite after click < - MIB automatic Logout  to

main page

Expected:

1. Success screen wording for add should be NEW FAVOURITE ADDED

2. After clicked done, should be redirect to Home screen since the favourite added from transfer

History

#1 - 29 November 2023 03:32 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 30 November 2023 01:44 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 30 November 2023 06:31 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good

Files

bill payment issue 1.mp4 11.2 MB 28 November 2023 Feerman Yusoff
